/* CSS DROP DOWN MENU */
/* separators */
#nav li.fs-linkSep { width: 6px; margin: 0px 10px; height: 55px; background: url(../images/0908_links_sep.png) 0 0 no-repeat; }

#nav, #nav ul { /* all lists */
	padding: 0px;
	margin: 0px;
	list-style: none;
	line-height: 55px;
	padding: 0px 0px;
}


#nav a {
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
	display: block;
	font-family: Verdana, Arial, Tahoma, serif;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #1D1305;
	text-decoration: none;
	
}

#nav a:hover {
	/* background-position: 0 -44px; */
}

#nav li.sub a:hover,
#nav li.sub.sfhover a,
#nav li.sub:hover a {

	/* background-position: 0 -88px; */
}

#nav li { /* all list items */
	float: left;
	/* width: 158px;  width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	z-index: 30;
	width: 180px;
	
	left: -9999px; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li li a,
#nav li:hover li a,
#nav li.sfhover li a {
	text-align: left;
	background-image: none;
	background-color: #EAF3FA;
	line-height: 28px;
	font-size: 12px; font-weight: bold;
	padding-left: 15px;
	padding-right: 0px;
	border-left: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #B4CDE0;

	width: 180px;
	w\idth : 165px;
	text-transform: none;
	color: #666666;
}
#nav li li a.sub,
#nav li:hover li a.sub,
#nav li.sfhover li a.sub {
	background-image: url(../images/0908_links_sub.gif) !important ; background-repeat: no-repeat; background-position:95% 50%;
}
#nav li li a.sub:hover,
#nav li:hover li a.sub:hover,
#nav li.sfhover li a.sub:hover {
	/* background-image: url(../images/0708_link_sub_over.png) !important ; background-repeat: no-repeat; background-position: 100% 50%; */
}


#nav li li a:hover{
	background-color: #D2E2EE;
}



#nav li ul ul { /* third-and-above-level lists */
	margin: -29px 0 0 180px;
}

#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li:hover ul ul ul ul, 
#nav li:hover ul ul ul ul ul,
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul,
#nav li.sfhover ul ul ul ul,
#nav li.sfhover ul ul ul ul ul {
	left: -999em;
}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul,
#nav li li li li:hover ul,
#nav li li li li li:hover ul,
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul,
#nav li li li li.sfhover ul,
#nav li li li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}